# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "masonellwood_cli_app_two/version"

Gem::Specification.new do |spec|
  spec.name          = "masonellwood_cli_app_two"
  spec.version       = MasonellwoodCliAppTwo::VERSION
  spec.authors       = ["Mason Ellwood"]
  spec.email         = ["masonellwood@gmail.com"]

  spec.summary       = %q{Checks current weather in your area.}
  spec.description   = %q{This gem with asks user input for there state name, then will prompt the use to type there city they would like to check the daily weather of."}
  spec.homepage      = "https://github.com/MasonEllwood/masonellwood_cli_app_two"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.executables   = ["weather-channel"]
  spec.require_paths = ["lib", "lib/masonellwood_cli_app_two"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "pry"

  spec.add_dependency "nokogiri"
end
